.modal__layout:not(.modal__layout_active){
    display: none;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2;
}


#banner {
	
	z-index: 1 !important;
}

#banner.banner_scrolled {
	
	z-index: -9 !important;
}

[data-section="contact"] {

    margin-top: -5px;
}



.layout__steps {

    align-items: center;
}


[data-section="scheme"] {

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.scheme__after,
.scheme__before {

    background-color: rgba(204, 204, 204, 0.5) !important;
}

@media screen and (min-width: 768px) {
    
    [data-section="tabs"] .section__layout{

        padding: 7rem 0;
    }

    .layout__tabs .tabs__list {

        height: 45rem;
    }

    .layout__parallax .parallax__item:nth-child(1) {
        width: 43rem;
    }
    .layout__parallax .parallax__item:nth-child(2) {
        width: 48rem;
    }
    .layout__parallax .parallax__item:nth-child(3) {
        width: 53rem;
    }
    .layout__parallax .parallax__item:nth-child(4) {
        width: 58rem;
    }

    [data-section="tabs"] {

        display: flex;
        align-items: center;
    }
}

@media screen and (min-width: 1440px) and (max-width: 1440px) {
    html {
        font-size: 0.8733vw !important;
    }
  }


@media screen and (max-width: 1440px) and (min-width: 769px) {


    .layout__banner {

        padding-left: 2rem;
        padding-right: 2rem;
    }

    [data-section="tabs"] .layout__tabs .tabs__review {

        left: calc(100% + 10rem);
    }

    [data-section="tabs"] .tabs__list {

        padding-left: 2rem;
    }

    .layout__header {

        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }

    .layout__header .container {

        width: 100%;
    }
}


@media screen and (max-width: 767px) {

    .layout__scheme .scheme__list.scheme__list_secondary .scheme__item:nth-child(2) .scheme__before {

        height: 25.89rem;
        right: 2.4rem;
    }
	
	.layout__scheme .scheme__list.scheme__list_secondary .scheme__after {
		
		bottom: calc(100% - 0.28rem);
	}
	
	.layout__scheme .scheme__list.scheme__list_secondary .scheme__item:nth-child(1) .scheme__before {
		
		height: 4.85rem;
	}
	
	.layout__scheme .scheme__list.scheme__list_secondary .scheme__item:nth-child(2) .scheme__before {
		
		height: 25.698rem;
        right: 2.36rem;
	}
	
	.layout__scheme {
		
		padding-top: 1rem;
	}
	
	.layout_modal-active .layout__modal {
		
		z-index: 9;
	}
	
	[data-section="grid"] .layout__grid .grid__item:before {
		
		height: calc(100% - 17rem);
	}
	
	.page-template-tmpl-impressum .layout__section {
		
		padding-top: 6rem;
	}

    #banner {

        position: inherit;
    }

    #banner .layout__banner,
    #banner .section__layout {

        height: 100%;
        min-height: 100vh;
    }
	
	.layout__banner .banner__layout {
		
		margin-bottom: 4.5rem;
	}

    #banner .section__picture {

        min-height: 100vh;
        height: 100%;
    }

    #banner.banner_scrolled {
        z-index: 1 !important;
    }

    #banner + .layout__main {

        padding-top: 0;
    }
}